html{ font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,legend,input,button,textarea,select,p,blockquote,th,td {margin: 0;padding: 0}
.clear{*zoom:1}
.clear:after {clear: both;height: 0;overflow: hidden;display: block;visibility: hidden;content: "."}
table {border-collapse: collapse;border-spacing: 0}
fieldset,img,iframe {border: 0}
address,cite,dfn,em,var,i {font-style: normal}
li{list-style: none;}
caption,th{text-align: left}
h1,h2,h3,h4,h5,h6 {font-size: 100%;font-weight: normal}
sup {vertical-align: text-top}
sub {vertical-align: text-bottom}
body {background: #010f34;min-width: 1200px;font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
a{text-decoration: none; cursor: pointer}
a:hover {text-decoration: none}
input,label,form {padding: 0;margin: 0}
select,textarea,img,fieldset,input {vertical-align: middle}
input,button{ margin:0; padding:0; list-style-type:none;}
.container{margin: 0 auto;width: 1200px;}

.zq-banner{width: 100%;background: url("/css/2021/images/zq-banner-bg.jpg") no-repeat top center;height: 1303px;}
.zq-banCon{box-sizing: border-box;padding-top: 59px;}
.zq-banTxt{width: 557px;height: 292px;margin-left: 360px;-webkit-animation: moon 1s linear forwards;
    -ms-animation: moon 1s linear forwards;
    -moz-animation: moon 1s linear forwards;
    -o-animation: moon 1s linear forwards;
    animation: moon 1s linear forwards;}
@keyframes moon {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
.zq-banTxt>img{
    webkit-animation: moon2 1s linear forwards;
    -ms-animation: moon2 1s linear forwards;
    -moz-animation: moon2 1s linear forwards;
    -o-animation: moon2 1s linear forwards;
    animation: moon2 1s linear forwards;
}
@keyframes moon2 {
    0% {
        width: 70%;
        margin-top: -350px;
    }
    100% {
        width: 100%;
        margin-top: 0px;
    }
}
.zq-rabbit{background: url("/css/2021/images/zq-rabbit.png") no-repeat top center;width: 323px;height: 207px;margin-top: 42px;margin-left: 75px;-webkit-animation: rabbit 4s linear forwards;
    -ms-animation: rabbit 2s linear forwards;
    -moz-animation: rabbit 2s linear forwards;
    -o-animation: rabbit 2s linear forwards;
    animation: rabbit 2s linear forwards;}
@keyframes rabbit {
    0% {
        opacity: 0;
        margin-left: -1000px;
    }
    100% {
        opacity: 1;
        margin-left: 75px;
    }
}
.zq-sl{box-sizing: border-box;padding-top: 126px;}
.zq-sl-tit{color: #000106;font-size: 28px;text-align: center;}
.zq-sl-tit1{color: #000106;font-size: 14px;text-align: center;margin-top: 12px;}
.zq-sl-con{width: 615px;margin: 50px auto 0px;}
.zq-sl-con>img{float: left}
.zq-slR{float: right;width: 244px}
.zq-slR>p{font-size: 14px;text-align: left;line-height: 24px;margin-top: 24px}
.zq-sl-zx{display: block;width:244px;height: 45px;background: #410100;color: #fff;text-align: center;;font-size: 14px;line-height: 45px;margin-top: 30px; }
.zq-sl-zx:hover{background: #89030e}
.zq-con{width: 100%;background:#02030b url("/css/2021/images/zq-conBg.png") no-repeat top center;box-sizing: border-box;padding-top: 80px;}
.zq-con1{background: url("/css/2021/images/zq-bg1.png") no-repeat top center;height: 746px;box-sizing: border-box;padding: 28px 60px;}
.zq-tit{font-size: 28px;text-align: center;color: #fff}
.zq-c1Con{box-sizing: border-box;padding-top: 35px}
.zq-c1Con-list{margin-top: 40px}
.zq-ycs-tit{font-size: 18px;color: #ffcc01;}
.zq-ycs-tit2{font-size: 14px;color: #fff;margin-top: 10px;}
.zq-ycs-tit2>a{font-size: 14px;color: #ffcc01;}
.zq-c1Con-list>ul>li{width: 320px;height: 154px;background: #03045e;border: 1px solid #0c37a0;margin-top: 35px;padding-top: 30px;padding-left: 35px;box-sizing: border-box;position: relative;cursor: pointer;float: left;margin-right: 58px;}
.zq-c1Con-list2>ul>li{width: 320px;height: 154px;background: #89030e;border: 1px solid #630a06;margin-top: 65px;padding-top: 30px;padding-left: 35px;box-sizing: border-box;position: relative;cursor: pointer;float: left;margin-right: 58px;}
.zq-c1Con-list>ul>li:last-child{margin-right: 0}
.zq-c1Con-list>ul>li>h3{font-size: 18px;color: #fff;}
.zq-c1Con-list2>ul>li>h3{margin-top: 30px}
.zq-c1Con-list>ul>li>p{font-size: 14px;color: #fff;margin: 12px 0;}
.zq-c1Con-list2>ul>li>p>a{font-size: 14px;color: #ffcc01;margin-right: 12px}
.zq-c1Con-list>ul>li>a{display: block;width:100px;height: 28px;background: #ffe6b0;color: #000;text-align: center;;font-size: 14px;line-height: 28px; }
.zq-c1Con-list>ul>li>.zq-ycs-bg{background: url("/css/2021/images/zq-icon1.png") no-repeat top center;width: 139px;height: 88px;position: absolute;bottom: 0;right: 0}
.zq-c1Con-list2>ul>li>.zq-ycs-bg{background: url("/css/2021/images/zq-icon2.png") no-repeat top center;width: 139px;height: 88px;position: absolute;bottom: 0;right: 0}
.zq-c1Con-list>ul>li:hover .zq-ycs-bg{background: url("/css/2021/images/zq-icon1-1.png") no-repeat top center;}
.zq-c1Con-list2>ul>li:hover .zq-ycs-bg{background: url("/css/2021/images/zq-icon2-2.png") no-repeat top center;}
.zq-ycs-dz{position: absolute;right: 43px;top: -40px;background: url("/css/2021/images/zq-dzBg.png") no-repeat top center;width: 100px;height: 91px}

.zq-con2{box-sizing: border-box;padding-top: 80px}
.zq-con3{box-sizing: border-box;padding-top: 80px}
.zq-con5{box-sizing: border-box;padding-top: 80px}
.zq-tit1{font-size: 14px;color: #fff;text-align: center;margin-top: 15px}
.zq-c2Con{margin-top: 50px}
.zq-c3Con{margin-top: 50px}
.zq-c2Con table{background: #0a0001;border: 1px solid #630a06;}
.zq-c2Con table th{height: 60px;background: #89030e;text-align: center;font-size: 14px;color: #fff;border-right: 1px solid #630a06;border-bottom: 1px solid #630a06;}
.zq-c2Con table td{height: 60px;text-align: center;font-size: 14px;color: #fff;border-right: 1px solid #630a06;border-bottom: 1px solid #630a06;}
.zq-c2Con table td span{color: #ffcc01;}
.zq-c2Con table td a{display: block;width:89px;height: 26px;background: #ffe6b0;color: #000;text-align: center;;font-size: 14px;line-height: 26px; margin: 0 auto}
.zq-c2Con table td a:hover{background: #89030e;color: #fff}
.zq-c2Con table td.zq-fwq span{color: #fff;margin-right: 58px;cursor: pointer}
.zq-c2Con table td.zq-fwq span:hover{color: #de2520}
.zq-c2Con table td.zq-fwq a{display: inline-block;width:110px;height: 32px;background: #89030e;color: #fff;text-align: center;;font-size: 14px;line-height: 32px;}
.zq-c2Con table td.zq-fwq span>img{margin-right: 10px}
.zq-c2Con table td>s{color: #fff;text-decoration:line-through}

.zq-c3Con{width: 1200px;background: #02071d;border: 1px solid #0d1e3e;box-sizing: border-box;padding: 10px;border-radius: 5px}
.zq-c3Con>.zq-c3L{width: 577px;float: left}
.zq-c3Con>.zq-c3L>li{width: 180px;height: 136px;background: #03045e;border: 1px solid #0c37a0;border-radius: 5px;text-align: center;box-sizing: border-box;padding-top: 27px;
    position: relative;float: left;margin-right: 18px;}
.zq-c3Con>.zq-c3L>li:hover{background: #050681;}
.zq-c3Con>.zq-c3L>li:nth-child(3n){margin-right: 0}
.zq-c3Con>.zq-c3L>li>p{font-size: 14px;color: #fff;margin-top: 12px;}
.zq-c3-jiang{background: url("/css/2021/images/zq-jiang.png") no-repeat top center;width: 30px;height: 33px;position: absolute;top: 15px;left: 15px;}
.zq-c3R{width: 410px;float: right;box-sizing: border-box;padding-top: 20px;padding-right: 20px}
.zq-c3R>.zq-c3-hdgz{font-size: 14px;color: #ffcc01;text-align: right;cursor: pointer;}
.zq-c3R>.zq-c3-hdgz:hover{color: #fff}
.zq-c3R>.zq-c3-cj{font-size: 48px;color: #fff;margin-top: 25px}
.zq-c3R>.zq-c3-100{font-size: 24px;color: #ffcc01;margin: 20px 0 20px 67px;}
.zq-c3R>.zq-ljcj{display: block;width:194px;height: 46px;background: #89030e;color: #fff;text-align: center;;font-size: 14px;line-height: 46px; margin-left: 27px}
.zq-c3R>.zq-ljcj:hover{background: #fa0216;}

.zq-con4{background: url("/css/2021/images/zq-kuang.png") no-repeat top center;height: 211px;margin-top: 80px}
.zq-c4-tit{float: left;width: 300px;box-sizing: border-box;padding-top: 70px;padding-left: 70px}
.zq-c4-tit>h3{font-size: 28px;color: #fff}
.zq-c4-tit>p{font-size: 14px;color: #fff;margin-top: 15px}
.zq-c4R{width: 830px;float: right}
.zq-c4R>li{background: url("/css/2021/images/zq-jx.png") no-repeat top center;width: 344px;height: 141px;margin-top: 36px;box-sizing: border-box;padding: 20px;float: left;margin-right: 71px}
.zq-c4R>li>.zq-c4R-txt{float: left;}
.zq-c4R>li>.zq-c4R-txt>h5{font-size: 16px;color: #fff;margin-top: 20px}
.zq-c4R>li>.zq-c4R-txt>p{font-size: 14px;color: #fff;margin-top: 15px}
.zq-c4R>li>.zq-c4R-txt>p>span{font-size: 30px;color: #ffcc01;}
.zq-djqg{float: right;width: 72px;height: 106px;background: #ffe6b0;border-radius: 10px;font-size: 24px;color: #df3b2a;text-align: center;box-sizing: border-box;padding: 25px 12px}
.zq-djqg:hover{background: #ffcc01;}

.zq-c5Con{width: 100%;background: #0a0001;border: 1px solid #630a06;border-radius: 5px;box-sizing: border-box;padding: 12px;margin-top: 57px}
.zq-c5Con>li{width: 350px;height: 179px;background: #89030e;border-radius: 5px;float: left;box-sizing: border-box;padding: 30px;position: relative;;margin-right: 62px}
.zq-c5Con>li:last-child{margin-right: 0}
.zq-c5Con>li>h5{font-size: 18px;color: #fff;}
.zq-c5Con>li>p{font-size: 14px;color: #fff;text-align: justify;margin: 15px 0;}
.zq-c5Con>li>a{display: block;width:100px;height: 30px;background: #ffe6b0;color: #000;text-align: center;;font-size: 14px;line-height: 30px;}
.zq-c5bg{background: url("/css/2021/images/zq-icon3.png") no-repeat top center;width: 137px;height: 87px;position: absolute;right: 0;bottom: 0;}
.zq-c5Con>li:hover .zq-c5bg{background: url("/css/2021/images/zq-icon3-3.png") no-repeat top center;}
.zq-con6{width: 100%;background: url("/css/2021/images/zq-zcBg.png") no-repeat bottom center;height: 577px;}
.zq-zc{box-sizing: border-box;padding-top: 100px}
.zq-ljzc{display: block;width:168px;height: 38px;background: #ffe6b0;color: #000;text-align: center;;font-size: 14px;line-height: 38px;margin: 55px auto}
.zq-ljzc:hover{background: #ffcc01;}

.zq-hdgz{width: 557px;height: 350px;background: #fff;border-radius: 5px;position: fixed;top: 50%;left: 50%;box-sizing: border-box;padding:12px;display: none;z-index: 999;transform: translate(-50%,-50%);}
.zq-hdgz2{width: 557px;height: 350px;background: #fff;border-radius: 5px;position: fixed;top: 50%;left: 50%;box-sizing: border-box;padding:12px;display: none;z-index: 999;transform: translate(-50%,-50%);}
.zq-hdgz-X{font-size: 14px;color: #000;text-align: right;cursor: pointer}
.zq-hdgz2-X{font-size: 14px;color: #000;text-align: right;cursor: pointer}
.zq-hdgz>.zq-hdgz-txt{margin-top: 20px;margin-left: 50px}
.zq-hdgz2>.zq-hdgz2-txt{margin-top: 10px;margin-left: 35px}
.zq-hdgz>.zq-hdgz-txt>p{font-size: 14px;color: #000;line-height: 30px;}
.zq-hdgz2>.zq-hdgz2-txt>p{font-size: 14px;color: #000;line-height: 30px;}
#hdgz{color: #de2520;cursor: pointer}

.zq-cbdh{background: url("/css/2021/images/zq-cbdh.png") no-repeat top center;width: 158px;height: 559px;position: fixed;bottom: 10%;left: 0;text-align: center;padding-top: 180px;box-sizing: border-box}
.zq-cbdh>p{margin-top: 25px;}
.zq-cbdh>p>a{font-size: 15px;color: #fdbe20;font-weight: bold}



